sound.playSoundUI("sound.dialogues");
chat.print("<Intellectual RCIST> The Library contains pretty much the biggest RCIST book collection in the world.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("'Foreign people, myth or reality ?'");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("'Killing foreigners, simple and easy ways.'");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("'The fabulous RCIST's History.'");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("In short, an oasis in this rough world.");